/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ LOGIN ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

/* === [ Login Form - class applied to Table Tag ] === */

.LoginBorder {
	font-size: 85%;
	margin-bottom: 10px;
	padding: 0px;
	width: 100%;
	color: #FFFFFF;
	background: #00a54f;
}
	.LoginBorder td {
		padding: 0px 10px;
	}
	.LoginBorder b {
		font-weight: normal;
		text-align: right;
		display: block;
	}
	.LoginBorder input {
		width: 82px;
		font-size: 11px;
	}
	
#cPC .LoginBorder {
	color: #00255d;
	background: #FFFFFF;
	font-size: 90%;
	margin: 20px 0;
	padding: 0;
	width: 100%;
}
#cPC .LoginBorder td {
	padding: 0px 10px;
}
#cPC .LoginBorder b {
		font-weight: normal;
		text-align: left;
	}
	#cPC .LoginBorder input {
		font-size: 100%;
	}


/* === [ Login Button ] === */

.LoginButton {
	text-align: center;
	position: relative;
	margin: 10px;
	padding: 0px;
}
.ListCustomTitle {
		padding: 7px 0 10px 10px;
		
	}


/* === [ Left Hand Container ] === */
	#cLS .LoginButton {
	}

/* === [ Right Hand Container ] === */
	#cRS .LoginButton {
	}
/* Automatically Updateded in patch version 4.2.2.0 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.5.0 */

/* Automatically Updated */
/* -----[ Patch 4.5.0 ]----- */
/* -----[ Feature ID #1136 ]----- */
/* -----[ Added to Login.css  ]----- */
/* -----[ Facebook login functionality ]----------------------------------------------------- */
 
.FacebookLoginForm { } 
	.FacebookLoginForm .ListCustomTitle { } 
	.FacebookLoginForm .FacebookSummary { }
	.FacebookLoginForm a.FacebookLoginButton { }
		.FacebookLoginForm a.FacebookLoginButton img { }

.FacebookLoginForm.LoggedIntoFacebook {
	display: none;
} 
